Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79304 - kmod failed to exec
Summary: kmod failed to exec
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-09 21:22 UTC by Jason
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-09 21:22:42 UTC


Attachments (Terms of Use)

Description Jason 2002-12-09 21:22:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
kmod: failed to exec /sbin/modprobe -s -k scsi_hostadapter, errno = 2


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
This message occurs during boot on every HP Netserver (LH4's and LC2000's) I 
own.  It also occurs on my home PC.  My home PC has an adaptec 2930U2 SCSI card 
in it.  The servers have HP NetRaid cards of various types.  Everything works, 
the servers are running fine.  I just don't know what to do about the message, 
except ignore it.
	

Additional info:

Comment 1 Bill Nottingham 2002-12-11 22:51:27 UTC
You can ignore it, it's harmless. What happens is that when the scsi disk is
loaded, the kernel tries to load scsi_hostadapter.


Note You need to log in before you can comment on or make changes to this bug.